<?php
/**
 * GetBestellungCollection200ResponseTest
 *
 * PHP version 7.4
 *
 * @category Class
 * @package  SLIS\Adapter\Hub
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * slis hub
 *
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 0.7.4
 * Contact: dev@slis.io
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 6.1.0-SNAPSHOT
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace SLIS\Adapter\Hub\Test\Model;

use PHPUnit\Framework\TestCase;

/**
 * GetBestellungCollection200ResponseTest Class Doc Comment
 *
 * @category    Class
 * @description GetBestellungCollection200Response
 * @package     SLIS\Adapter\Hub
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class GetBestellungCollection200ResponseTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass(): void
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp(): void
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown(): void
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass(): void
    {
    }

    /**
     * Test "GetBestellungCollection200Response"
     */
    public function testGetBestellungCollection200Response()
    {
        // TODO: implement
        $this->markTestIncomplete('Not implemented');
    }

    /**
     * Test attribute "hydramember"
     */
    public function testPropertyHydramember()
    {
        // TODO: implement
        $this->markTestIncomplete('Not implemented');
    }

    /**
     * Test attribute "hydratotalItems"
     */
    public function testPropertyHydratotalItems()
    {
        // TODO: implement
        $this->markTestIncomplete('Not implemented');
    }

    /**
     * Test attribute "hydraview"
     */
    public function testPropertyHydraview()
    {
        // TODO: implement
        $this->markTestIncomplete('Not implemented');
    }

    /**
     * Test attribute "hydrasearch"
     */
    public function testPropertyHydrasearch()
    {
        // TODO: implement
        $this->markTestIncomplete('Not implemented');
    }
}
